Subject: Re: bug#28845: gnus-cloud does not work

From: Joakim Jalap <[email-masked]>
Date: Wed, 13 Dec 2017 19:48:12 +0100

Ted Zlatanov <[email-masked]> writes:

> To ensure we're testing the same setup, can you try against a gmail IMAP
> server? You should be able to `I' set the cloud host from the Server
> buffer.

I tried downloading from my home computer, but nothing happens, I get
this in *Messages*

nnimap read 0k from imap.gmail.com

and this in *imap log*:

19:42:25 [imap.gmail.com] 81 SELECT "Emacs-Cloud"^M
19:42:25 [imap.gmail.com] 82 SELECT "Emacs-Cloud"^M
19:42:26 [imap.gmail.com] 83 UID FETCH  (UID RFC822.SIZE X-GM-LABELS BODYSTRUCTURE BODY.PEEK[HEADER.FIELDS (Subject From Date Message-Id References In-Reply-To Xref To Newsgroups Cc)])^M

But nothing changes in my *Group* buffer, which I assumed it would?

Regards,
Joakim